» Ubuntu » Pakete

Error

two or more packages specified (gtk2hs-doc hardy)